#promo-example-v1 {
  color: #dfebf6; }
  #promo-example-v1 .promo-color-bg {
    color: #dfebf6; }
  #promo-example-v1 .promo-color-text {
    color: #171a1d; }

#promo-tv {
  color: #000; }
  #promo-tv .promo-color-bg {
    color: #000; }
  #promo-tv .promo-color-text {
    color: #fff; }
  #promo-tv .promo-color-slider-button {
    color: #3f4247; }
  #promo-tv .promo-color-slider-icon {
    color: #fff; }
  #promo-tv .promo-color-slider-paginator {
    color: #2e3034; }
  #promo-tv .promo-color-slider-paginator-active {
    color: #f3064f; }

#promo-ldz-v2 {
  color: #582817; }
  #promo-ldz-v2 .promo-color-bg {
    color: #582817; }
  #promo-ldz-v2 .promo-color-text {
    color: #fff; }
  #promo-ldz-v2 .promo-color-slider-button {
    color: #fff; }
  #promo-ldz-v2 .promo-color-slider-icon {
    color: #582817; }
  #promo-ldz-v2 .promo-color-slider-paginator {
    color: #1e1f21; }
  #promo-ldz-v2 .promo-color-slider-paginator-active {
    color: #fff; }

#promo-mammadaba {
  color: #93c119; }
  #promo-mammadaba .promo-color-bg {
    color: #93c119; }
  #promo-mammadaba .promo-color-text {
    color: #171a1d; }
  #promo-mammadaba .promo-color-button {
    color: #006731; }
  #promo-mammadaba .promo-color-button-label {
    color: #fff; }
